id: vultr-phish

info:
  name: vultr phishing Detection
  author: rxerium
  severity: info
  description: |
    A vultr phishing website was detected
  reference:
    - https://my.vultr.com/
  metadata:
    max-request: 1
  tags: phishing,vultr,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Log In to your Vultr Account - Vultr.com'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"vultr.com")'
# digest: 490a0046304402205c464c0fed2501c82e4df909e7f947522ac8298138498431130b3641de1d6db802206ce80608c676be5112e7755a56ef6b1c27dc48bb69675ba0f467e1222a29a0c6:922c64590222798bb761d5b6d8e72950